body {
	background-image: url(../img/000.jpg);
	padding: 0px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-attachment: scroll;
	vertical-align: sub;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #E7EFFE;

} 
.caixatext{
	font-family : Arial, Helvetica, sans-serif;
	font-size :x-small;
	font-weight : normal;
	COLOR: #333333;
	background-color: #FFFFFF;
	color: #666666;
	border: 1px solid #735C44;
} 
.caixatext:hover {
	font-family : Arial, Helvetica, sans-serif;
	font-size :x-small;
	font-weight : normal;
	COLOR: #5C472C;
	background-color: #FDF4D2;
	color: #666666;
	border: 1px solid #735C44;
} 
.pontilhada {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	padding: 2px;
}

.pontilhada2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bolder;
	color: #993300;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #766649;
	border-right-color: #766649;
	border-bottom-color: #766649;
	border-left-color: #766649;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	background-image: url(lay_new/icon_cam.gif);
	background-repeat: no-repeat;
	padding-left: 14px;
	background-position: 40px center;
	letter-spacing: 1px;
	text-transform: capitalize;
}
.pontilhada2texto{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bolder;
	color: #993300;
	text-decoration: none;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	background-repeat: no-repeat;
	padding-left: 14px;
	background-position: 40px center;
	letter-spacing: 1px;
	text-transform: capitalize;
}

.pontilhada2texto:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bolder;
	color: #006699;
	text-decoration: none;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	background-repeat: no-repeat;
	padding-left: 14px;
	background-position: 40px center;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.pontilhada3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #766649;
	border-right-color: #766649;
	border-bottom-color: #766649;
	border-left-color: #766649;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
}

.botao{
	border : 1px solid #996600;
	font-family : Arial, Helvetica, sans-serif;
	font-size :x-small;
	font-weight : bold;
	COLOR: #333333;
	color: #333333;
	background-color: #F0E9CD;
} 

.botao:hover {
	ont-family : Arial, Helvetica, sans-serif;
	font-size :x-small;
	font-weight : bold;
	COLOR: #000000;
	color: #000000;
	background-color: #FCFBF5;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #996633;
	
} 
.textos_blues {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #333300;
	text-decoration: none;
	text-align: right;
}
		.tablecorpo {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #333333;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #092E4A;
	border-right-color: #092E4A;
	border-bottom-color: #092E4A;
	border-left-color: #092E4A;
}

	.menux {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #030;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #C9C8AA;
	border-right-color: #C9C8AA;
	border-bottom-color: #C9C8AA;
	border-left-color: #C9C8AA;
	font-weight: bolder;
	text-decoration: none;
	padding-left: 0px;
	text-transform: uppercase;
	font-variant: normal;
}

.menux:hover {
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #930;
	font-weight: bolder;
	background-position: left center;
	text-decoration: blink;
	letter-spacing: 1px;
	border: 1px none #FFFFFF;
	padding-left: 18px;
	text-transform: uppercase;
}


	.menux2 {
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #EBD685;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #C9C8AA;
	border-right-color: #C9C8AA;
	border-bottom-color: #C9C8AA;
	border-left-color: #C9C8AA;
	font-weight: normal;
	text-decoration: none;
	padding-left: 18px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.menux2:hover {
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	font-weight: normal;
	background-position: left center;
	text-decoration: none;
	letter-spacing: 1px;
	border: 1px none #FFFFFF;
	padding-left: 18px;
	text-transform: capitalize;
}


.table_menu {
	background-repeat: no-repeat;
	text-align: left;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-weight: normal;
	background-image: url(lay_web/topic_01.jpg);
	background-position: left center;
	padding-left: 0px;
}
.table_menu:hover  {
	background-repeat: no-repeat;
	text-align: left;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-weight: normal;
	background-position: left center;
	background-image: url(lay_web/topic02.jpg);
	padding-left: 0px;
}

.table_formulario{
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #333333;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #F3F1EB;
	border: 1px dotted #D6CEB5;
	padding-right: 3px;
	padding-left: 3px;
	}

.table_moldura{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #999999;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px dotted #88794D;
	padding: 6px;
}

.table_moldura:hover{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #999999;
	text-decoration: none;
	background-color: #FCDCA9;
	border: 1px dotted #A69560;
	padding: 6px;
	}
.legenda_fotos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: normal;
	color: #000000;
	text-align: center;
	border-top-color: #BEB18B;
	border-right-color: #BEB18B;
	border-bottom-color: #BEB18B;
	border-left-color: #BEB18B;
	padding: 2px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.textos_black7 {
	font-size: xx-large;
	color: #000;
	text-decoration: none;
	font-weight: bolder;
	text-align: center;
	font-family: "Franklin Gothic Demi", "Arial Black";
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}
.textos_black7:hover {
	font-size: xx-large;
	color: #666;
	text-decoration: none;
	font-weight: bolder;
	text-align: center;
	font-family: "Franklin Gothic Demi", "Arial Black";
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}

.conteudo {
	font-size: x-small;
	font-weight: normal;
	color: #333333;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}
.textos_black {
	font-size: xx-large;
	color: #000;
	text-decoration: none;
	font-weight: bolder;
	text-align: center;
	font-family: "Franklin Gothic Demi", "Arial Black";
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}
.textos_black:hover {
	font-size: xx-large;
	color: #0000FE;
	text-decoration: none;
	font-weight: bolder;
	text-align: center;
	font-family: "Franklin Gothic Demi", "Arial Black";
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}

.textos_black6  {
	font-size: xx-large;
	color: #0100FE;
	text-decoration: none;
	font-weight: bolder;
	text-align: center;
	font-family: "Franklin Gothic Demi", "Arial Black";
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}

.textos_black6:hover {
	font-size: xx-large;
	color: #0000FE;
	text-decoration: none;
	font-weight: bolder;
	text-align: center;
	font-family: "Franklin Gothic Demi", "Arial Black";
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}
.textos_orange {
	font-size: x-small;
	color: #993300;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	letter-spacing: 1px;
}
.textos_orange:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #452401;
	text-decoration: none;
	font-weight: normal;
	letter-spacing: 1px;
}

.credito:hover {
	font-size: x-small;
	color: #F6EB51;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-weight: bold;
	padding-right: 3px;
	padding-bottom: 3px;
	text-transform: capitalize;
}
.tabela_capa {
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-position: left top;
	text-align: justify;
	background-attachment: scroll;
	background-color: #E5E0D1;
	border: 1px dotted #858278;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.rodape{
	COLOR:#FFFFFF;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE: x-small;
	FONT-WEIGHT :normal;
	TEXT-DECORATION : none;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	letter-spacing: 1px;
	padding-right: 0px;
	padding-left: 0px;
	}


.textos_data {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #5E83A5;
	text-decoration: none;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	padding-right: 5px;
	text-align: right;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
}

.negrito {
	border-top-color: #96ABBE;
	border-right-color: #96ABBE;
	border-bottom-color: #96ABBE;
	border-left-color: #96ABBE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #990000;
	letter-spacing: 0px;
	text-decoration: none;
}
.negrito:hover {
	border-top-color: #96ABBE;
	border-right-color: #96ABBE;
	border-bottom-color: #96ABBE;
	border-left-color: #96ABBE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #0000FE;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: none;
}
